Language

The Free and Open Productivity Suite
Released: Apache OpenOffice 4.1.11

CVE-2006-5870

WMF/EMF Processing Failures

1. Impact

A security vulnerability in OpenOffice.org requiring a tricked user to open a special WMF/EMF file may lead to the user's computer being compromised.

This issue is also described in
CVE-2006-5870, http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5870
US-Cert, http://www.kb.cert.org/vuls/id/220288

2. Affected releases

OpenOffice.org 1.1.x, OpenOffice.org 2.0.x

3. Symptoms

There are no predictable symptoms that would indicate the described issue has been exploited.

4. Relief/Workaround

There is no workaround. See "Resolution" below.

5. Resolution

This issue is addressed in the following releases:

OpenOffice.org 1.1.5 Patch, OpenOffice.org 2.1.x


Security Home -> Bulletin -> CVE-2006-5870

Apache Software Foundation

Copyright & License | Privacy | Contact Us | Donate | Thanks

Apache, OpenOffice, OpenOffice.org and the seagull logo are registered trademarks of The Apache Software Foundation. The Apache feather logo is a trademark of The Apache Software Foundation. Other names appearing on the site may be trademarks of their respective owners.